<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="03dc887885e4abe210919c6563174d03">
  <dict>
    <!--2023-03-15 10:07:05.0-->
    <string key="optimized_for_configD">64,720</string>
  </dict>
</config>
